Get IP Classes by Profile
GET
Retrieve IPv4 and IPv6 service profiles related to an organization service profile. Requires the circuits_view authority.
profileId*integerOrganization service profile identifier.
organizationId?integerOrganization identifier. Use 0 to resolve it from the authenticated user.
Format
int64Default
0type?stringOptional IP class type filter.
IP class catalog retrieved successfully.
application/json- response
ipServiceProvider?|nullipv4*array<>ipv6*array<>curl -X GET 'https://api.eis.it/v1/service/org/0/ip-classes'Example Response
{ "ipServiceProvider": { "id": 0, "name": "string" }, "ipv4": [ { "id": 0, "name": "string" } ], "ipv6": [ { "id": 0, "name": "string" } ]}